[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: scid: Location of X11 library: not found

Hi guys,

I still need some help in this issue.

After I successively compiled and installed scid (with tablebase
support), my "apper applet" is broken.

Now, my updates shows 3 new updates available, but also, insists in
change scid to another version (from repository).

Using synaptic, it says to me that scid-data (another package) is
broken, because it needs scid version 1:4.3.0.cvs20111216-1

My current scid is version 20121105-1.

I cant update any package now, unless I accept changing the scid back
to the one from repository, and correct the broken dependency of
scid-data to scid.

But scid-data is working. There is no problem at all with the packages.

How do I suppose to fix this? Is there a way to stop this warnings?


Dr Beco
A.I. researcher

--> . <--

"Look again at that dot. That's here. That's home. That's us. On it
everyone you love, everyone you know..." (Carl Sagan, 1934-1996)

Reply to: